#' Eingangsdaten für die Herleitung der NEK-2023
#'
#' Es handelt sich um die Daten aus dem NABODAT-Datensatz Version 5.1.
#'
#' Zusammengestellt von Lucie Greiner.
#' Das Vorgehen zur Bestimmung der Ober- und Unterbodenhorizonte ist
#' dokumentiert in: Greiner, Lucie; Petter, Gunnar (2023). Aktualisierung
#' der Beurteilungsmethode für die Nutzungseignungsklassen.
#' NEK-Methode Version 2023. Kompetenzzentrum Boden KOBO. BFH-HAFL.
#'
#'
#' @format Ein data.frame mit 30949 Messpunkten (Zeilen) und 15 Grössen (Spalten)
#' \describe{
#' \item{nabodat_standortid}{NABODAT-Standortid und Erhebungsnummer}
#' \item{x_koord}{X-Koordinate nach LV CH1903+ (LV95)}
#' \item{y_koord}{Y-Koordinate nach LV CH1903+ (LV95)}
#' \item{klimaeignungszone}{Klimaeignungszonen in 20 Kategorien, nach Jeanneret und Vautier 1977)   }
#' \item{whug}{Wasserhaushaltsuntergruppe nach FAL24}
#' \item{ob_skelett}{Skelettgehalt in Vol-% für den Oberboden}
#' \item{ob_ton}{Tongehalt in % der mineralischen Feinerde im Oberboden}
#' \item{ub_ton}{Tongehalt in % der mineralischen Feinerde im Unterboden}
#' \item{ob_Schluff}{Schluffgehalt in % der mineralischen Feinerde im Oberboden}
#' \item{ub_schluff}{Schluffgehalt in % der mineralischen Feinerde im Unterboden}
#' \item{ob_humus}{Humusgehalt in % der Feinerde im Oberboden}
#' \item{ub_humus}{Humusgehalt in % der Feinerde im Unterboden}
#' \item{ub_ph}{pH-Wert, CaCl2}
#' \item{hangneigung}{nach dem KOBO-Layer: Terrain_MSL_04_scale_40m_CH_res_5m_tif}
#' \item{gelaendeform}{Geländeform nach FAL24, hieraus wird dann abgeleitet, ob es sich um eine ungleichmässige Neigungsart handelt (1) oder nicht (0)}
#' }
#' @source https://nabodat.ch/index.php/de/service/bodendatensatz
"eingangsdaten_nek2023"

