% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nek_humus.R
\name{nek_humus}
\alias{nek_humus}
\title{Herleitung der Humuslimitierung nach der NEK-Methode Version 2023}
\usage{
nek_humus(ob_humus, ub_humus, klimalim, bewertungstab)
}
\arguments{
\item{ob_humus}{Humusgehalt im Oberboden (\% der Feinerde)}

\item{ub_humus}{Humusgehalt im Unterboden (\% der Feinerde)}

\item{klimalim}{Klimatische Limitierung hergeleitet aus den Klimaeignungszonen}

\item{bewertungstab}{Bewertungstabelle mit der Zuordung des Humusgehalts zu einer NEK nach der klimatischer Limitierung unterteilt}
}
\value{
Die NEK, welche aus der Limitierung durch den Humusgehalt und das Klima ergibt
}
\description{
Mit der NEK werden Standorte hinsichtlich ihrer landwirtschaftlichen Nutzungseignung beurteilt.
Dabei werden Boden, Klima und Terrain berücksichtigt.
Dieses Beurteilungsschema wurde hier publiziert:
}
\details{
Greiner, L.; Petter, G.; Keller, A. (2023): Anleitung zur Beurteilung der
landwirtschaftlichen Nutzungseignung. Methode der Nutzungseignungsklassen (NEK-Methode).
Aktualisierte Version 2023. Kompetenzzentrum Boden KOBO. BFH-HAFL.

Die hier vorliegende Beurteilung basiert
auf den Bewertungstabellen der NEK-2023 Stand 24.10.2023
}
